> For the complete documentation index, see [llms.txt](https://docs.ixkio.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.ixkio.com/mobile-app/mobile-app-functions/encode.md).

# Encode

{% embed url="<https://www.loom.com/share/2c4e6b2625f746b78c8fb0332fcb74ad?hideEmbedTopBar=true&hide_owner=true&hide_share=true&hide_title=true>" %}

You can encode NFC tags with Tag Codes created within the ixkio console. The encoding system is designed for large scale deployment and can handle multiple users encoding Tag Codes from different Batches at the same time.&#x20;

The ixkio mobile app can encode both standard tags such as NTAG213 or iCODE SLIX, and also the NTAG424 authentication NFC tags.&#x20;

Additionally, the app can encode using [Custom Domains](/getting-started/custom-domain.md) in Redirect Mode or customer based URL in API response mode.&#x20;

The Android version allows for 'continuous encode' for even faster encoding and tag deployment. &#x20;


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.ixkio.com/mobile-app/mobile-app-functions/encode.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
